@charset "utf-8";
/* CSS Document */
/*banner图*/
.banner_box {width:100%;height:auto;overflow:hidden;margin-top:-26px}
.banner_box img {max-width: 100%;height: auto;}
.title_1 {font-size:28px;color:#666666;margin:40px auto;background:url("../images/line.png") no-repeat center bottom;text-align:center;height:60px;font-weight:bold;}
.title_2 {font-size:20px;color:#111111;margin:30px auto;text-align:center;height:24px;font-weight:bold;line-height:24px;}
.title_3 {font-size:28px;color:#666666;background:url("../images/line.png") no-repeat center bottom;text-align:center;height:60px;font-weight:bold;padding-top:70px;margin-bottom:50px;}
/*专业创造价值*/
.report {width:1440px;margin:0 auto;overflow:hidden;padding-bottom:80px;}
.report ul {float:left;width:360px;}
.report ul li {text-align:center;}
.report ul li img,.report ul li p {margin-bottom:16px;}
.report ul li p {font-size:20px;color:#111111;font-weight:bold;}
/*解决方案*/
.jjfa {width:100%;height:910px;background:#f5f5f5;padding:30px 0 100px 0;}
.skill_lt2 {float:left;width:670px;height:775px;}
.skill_lt2 p,.skill_rt2 p {padding-left:170px;font-size:18px;color:#111111;line-height:36px;}
.skill_lt2 a,.skill_rt2 a {display:block;width:180px;height:50px;background:url("../images/btn1.png") no-repeat center;color:#fff;margin:32px auto;font-size:16px;font-weight: bold;text-align:center;line-height:50px;}
.skill_rt2 {float:right;width:670px;height:775px;}

/*远洋简介*/
.skill_box {width:100%;min-width:1440px;}
.skill {width:1440px;margin:0 auto;overflow:hidden;}
.skill_lt {float:left;width:510px;height:710px;background:url(../images/bg1.png) no-repeat center;padding:50px 90px 0 120px;}
.skill_rt {float:right;width:720px;height:760px;background:url(../images/pic3.png) no-repeat center;}
.skill_lt p {font-size:16px;line-height:30px;margin:12px 0;}
.jj-1 {width:1200px;height:200px;position:relative;z-index:999;}
.skill_lt a {display:block;width:180px;height:50px;background:url("../images/btn1.png") no-repeat center;color:#fff;margin:32px 0;font-size:16px;font-weight: bold;text-align:center;line-height:50px;}
.sign {margin:0 auto;}
.hzhb {width:100%;height:auto;overflow:hidden;position:relative;margin-top:80px;}
.hzhb img {max-width:100%;height:auto;display:block;}

.report1 {width:1440px;margin:0 auto;overflow:hidden;padding:50px 0 70px 0;}
.report1 ul {float:left;width:360px;}
.report1 ul li {text-align:left;}
.report1 ul li img{float:left;margin-right:20px;padding:12px 0;}
.report1 ul li p {font-size:18px;color:#111111;margin-bottom:12px;}

.yyfw {width:100%;height:181px;background:url("../images/yyfw.png") no-repeat center;position:relative;}
.yyfw a {display:block;width:180px;height:50px;background:url("../images/btn1.png") no-repeat center;color:#fff;font-size:16px;font-weight: bold;text-align:center;line-height:50px;position:absolute;left:56%;top:66px;}

/*解决方案*/
.jjfa_l {width:644px;height:390px;float:left;padding:70px 0 0 76px;color:#111111;}
.jjfa_l h3 {font-size:28px;font-weight:normal;height:30px;padding-bottom:30px;}
.jjfa_l p {padding-left:30px;font-size:18px;line-height:48px;background:url("../images/icon12.png") no-repeat left center;}
.jjfa_l a {display:block;width:180px;height:50px;background:url("../images/btn1.png") no-repeat center;color:#fff;margin:24px 0;font-size:16px;font-weight: bold;text-align:center;line-height:50px;}
.jjfa_r {width:720px;height:460px;float:left;}

/*消毒供应中心*/
.main2 {width:100%;height:auto;background:#f5f5f5;}
.xdgy {width:1440px;height:auto;overflow:hidden;margin:0 auto;padding-bottom:76px;text-align:center;}
.xdgy-1 {width:504px;height:535px;float:left;}
.xdgy-2 {width:818px;height:575px;float:right;}
.xdgy1 {width:1440px;height:594px;margin:0 auto;padding:20px 0 80px 0;}
.xdgy1_1 {width:1440px;height:400px;background:#f5f5f5;}
.xdgy1_1 img {float:left;}
.xdgy1_1_1 {width:640px;height:320px;float:right;padding:80px 0 0 80px;}
.xdgy1_1_1 p {padding-left:30px;font-size:18px;line-height:48px;background:url("../images/icon12.png") no-repeat left center;}
.xdgy2 {width:100%;height:562px;background:url(../images/xdgy-bg.png) no-repeat center;padding-top:20px;}
.xdgy2_1 {width:1440px;height:auto;overflow:hidden;margin:0 auto;}
.xdgy2_1 img {max-width:100%;height:auto;}

/*内镜洗消中心*/
.main3 {width:100%;height:auto;background:#f5f5f5;padding-bottom:60px;}
.njxx {width:1440px;height:auto;margin:0 auto;text-align:center;}
.njxx1 {width:100%;height:776px;background:url(../images/njxx-bg1.png) no-repeat center;padding-top:20px;}
ul.njxx1_1 {width:1494px;height:auto;overflow:hidden;margin:0 auto;}
ul.njxx1_1 li {width:374px;height:144px;padding:58px 62px 66px 62px;background:url(../images/njxx-bg.png) no-repeat center;float:left;}
.njxx_text {width:242px;height:144px;float:left;padding-right:52px;}
.njxx_text h3 {font-size:24px;color:#046f99;padding-bottom:8px;font-weight:normal;}
.njxx_text p {font-size:18px;color:#666666;line-height:30px;}
.njxx_icon {width:80px;height:80px;float:left;padding-top:36px;}

/*案例展示*/
.main4 {width:1440px;height:auto;margin:0 auto;padding-bottom:60px;}
ul.alzs {display: -webkit-flex; /* Safari */display: flex;justify-content:space-between;width:1440px;height:auto;flex-flow:wrap;text-align:center;}
ul.alzs li {width:460px;line-height:80px;padding-bottom:30px;font-size:18px;font-weight:bold;}
ul.alzs1 {display: -webkit-flex; /* Safari */display: flex;justify-content:space-between;width:1440px;height:auto;flex-flow:wrap;text-align:center;}
ul.alzs1 li {width:338px;line-height:60px;margin-bottom:30px;background:#f0f0f0;font-size:18px;}
.alfx {width:1440px;height:auto;margin:0 auto;overflow:hidden;}
.alfx_1 {width:645px;height:240px;overflow:hidden;background:#ffffff;padding:40px 30px;margin-bottom:30px;}
.title_4 {border-top:solid 2px #129a7f;padding:30px 0 12px 0;}
.alfx_1 ul {width:100%;height:auto;overflow:hidden;}
.alfx_1 ul li {width:296px;height:48px;line-height:48px;padding-left:26px;background:url("../images/icon13.png") no-repeat left center;font-size:18px;float:left;}

/*新闻资讯*/
.main5 {width:1440px;height:auto;margin:0 auto;padding:40px 0 70px 0;border-bottom:solid 1px #dddddd;}
ul.nav1 {width:300px;height:360px;border:solid 1px #e8e8e8;float:right;}
ul.nav1 li {width:300px;height:60px;line-height:60px;margin-bottom:10px;}
ul.nav1 li a,ul.nav1 li p {display:block;padding-left:46px;background:url(../images/news-icon2.png) no-repeat 18px center;height:60px;line-height:60px;font-size:20px;color:#333333;}
ul.nav1 li a.on,ul.nav1 li a:hover {background:url(../images/news-icon1.png) no-repeat 18px center #046f99;color:#ffffff;}
.news {width:920px;height:auto;overflow:hidden;float:left;}
.news_1 {width:920px;height:120px;padding:35px 0;}
.news_1 img {width:210px;height:120px;float:left;}
.news_1_1 {width:680px;height:120px;padding-left:30px;float:left;}
.news_1_1 h3 {font-size:18px;font-weight:normal;margin-bottom:12px;}
.news_1_1 p {font-size:14px;color:#666666;line-height:24px;margin-bottom:24px;}
.time {font-size:12px;color:#999999;}
.news_info {width:1304px;height:auto;background:#ffffff;padding:60px 68px 90px 68px;margin:-100px auto 0 auto;z-index:999999;position:relative;}
.news_info h3 {font-size:26px;text-align:center;line-height:36px;}
.news_info_1 {width:100%;height:36px;line-height:36px;border-bottom:solid 1px #e5e5e5;padding-top:40px;}
.news_info_1 p {width:50%;color:#999999;}
.news_info_2 {width:100%;height:auto;overflow:hidden;}
.news_img {width:100%;height:auto;text-align:center;padding:60px 0 30px 0;text-indent:0px;}
.news_img1 {width:100%;height:auto;text-align:center;padding:10px 0;text-indent:0px;}
.news_info_2 p {font-size:18px;line-height:30px;text-indent:36px;margin-bottom:30px;}
.news_info_3 {width:100%;height:100px;line-height:100px;border-top:solid 1px #e5e5e5;margin-top:40px;}
.news_info_3 p {width:50%;color:#333333;}
.news_info_3 p span {color:#999999;}
.news_info_4 {width:100%;height:auto;overflow:hidden;padding-top:48px;}
.news_info_4 p {font-size:16px;line-height:30px;text-indent:36px;color:#999999;}
.news_info_5 {width:100%;height:auto;overflow:hidden;padding-top:48px;}
.news_info_5 p {font-size:18px;line-height:48px;text-indent:36px;}
.news_info_5 p.p1 {font-size:18px;line-height:48px;padding-left:36px;background:url("../images/about-13.png") no-repeat left center;text-indent:0;}
.news_info_5 p.p2 {font-size:18px;line-height:48px;padding-left:0;text-indent:0;padding-top:40px;}
p.p2 a {color:#046f99;text-decoration:underline;font-weight:bold;}
.news_info_6 {width:100%;height:auto;overflow:hidden;padding-top:48px;}
.news_info_6 p {font-size:18px;line-height:30px;text-indent:36px;margin-bottom:30px;}

/*关于我们*/
ul.about_1 {width:1240px;height:108px;margin:0 auto;padding:24px 0 0 0;}
ul.about_1 li {width:248px;height:108px;float:left;background:url(../images/about-2.png) no-repeat center;line-height:98px;font-size:20px;color:#111111;}
ul.about_1 li a {display:block;padding-left:104px;color:#111111;}
ul.about_1 li a.about_1_1 {background:url(../images/about-icon2.png) no-repeat 68px center;}
ul.about_1 li a.about_1_2 {background:url(../images/about-icon4.png) no-repeat 68px center;}
ul.about_1 li a.about_1_3 {background:url(../images/about-icon6.png) no-repeat 68px center;}
ul.about_1 li a.about_1_4 {background:url(../images/about-icon8.png) no-repeat 68px center;}
ul.about_1 li a.about_1_5 {background:url(../images/about-icon10.png) no-repeat 68px center;}
ul.about_1 li.on,ul.about_1 li:hover {width:248px;height:108px;float:left;background:url(../images/about-1.png) no-repeat center;line-height:98px;font-size:20px;color:#ffffff;cursor:pointer;}
ul.about_1 li.on a.about_1_1,ul.about_1 li:hover a.about_1_1 {background:url(../images/about-icon1.png) no-repeat 68px center;color:#ffffff;}
ul.about_1 li.on a.about_1_2,ul.about_1 li:hover a.about_1_2 {background:url(../images/about-icon3.png) no-repeat 68px center;color:#ffffff;}
ul.about_1 li.on a.about_1_3,ul.about_1 li:hover a.about_1_3 {background:url(../images/about-icon5.png) no-repeat 68px center;color:#ffffff;}
ul.about_1 li.on a.about_1_4,ul.about_1 li:hover a.about_1_4 {background:url(../images/about-icon7.png) no-repeat 68px center;color:#ffffff;}
ul.about_1 li.on a.about_1_5,ul.about_1 li:hover a.about_1_5 {background:url(../images/about-icon9.png) no-repeat 68px center;color:#ffffff;}
ul.about_1 li img {float:left;padding-left:60px;padding-top:36px;margin-right:16px;}
.about_2 {width:1042px;height:auto;margin:0 auto;overflow:hidden;}
.about_2 p {font-size:18px;line-height:36px;margin-bottom:24px;}
ul.about_3 {width:1042px;height:auto;margin:60px auto 0 auto;overflow:hidden;display: -webkit-flex; /* Safari */display: flex;justify-content:space-between;}
ul.about_3 li {width:140px;height:auto;overflow:hidden;text-align:center;line-height:40px;}
ul.about_3 li p {margin-bottom:12px;font-size:14px;color:#666666;}
.about_4 {width:100%;height:571px;background:url(../images/about-bg1.png) no-repeat center;}
ul.about_4_1 {width:1440px;height:auto;margin:60px auto 0 auto;overflow:hidden;display: -webkit-flex; /* Safari */display: flex;justify-content:space-between;}
ul.about_4_1 li {width:370px;height:170px;padding:70px 64px 28px 64px;background:url(../images/about-bg3.png) no-repeat center;}
.about_4_lift {width:240px;height:auto;overflow:hidden;float:left;}
.about_4_lift h3 {font-size:20px;color:#046f99;font-weight:normal;line-height:36px;padding-bottom:16px;}
.about_4_lift p {font-size:18px;color:#666666;line-height:30px;}
ul.about_4_1 li img {float:right;margin-top:18px;}
.about_5 {width:1440px;height:auto;margin:0 auto;overflow:hidden;padding-bottom:76px;}
.about_map {width:764px;height:617px;float:left;}
.about_5_right {width:570px;height:auto;overflow:hidden;float:right;}
ul.about_5_1 {width:570px;height:auto;margin:130px auto 0 auto;overflow:hidden;display: -webkit-flex; /* Safari */display: flex;justify-content:space-between;}
ul.about_5_1 li {width:138px;height:auto;text-align:center;line-height:36px;font-size:16px;color:#6e6e6e;}
ul.about_5_1 li h3 {font-size:20px;color:#373737;font-weight:normal;padding-top:10px;}
.ywfw {width:570px;height:auto;font-size:18px;line-height:30px;color:#373737;text-indent:36px;padding-top:80px;}
.about_6 {width:100%;height:662px;background:url(../images/about-bg2.png) no-repeat center;}
ul.about_6_1 {width:1440px;height:auto;margin:60px auto 0 auto;overflow:hidden;display: -webkit-flex; /* Safari */display: flex;justify-content:space-between;}
ul.about_6_1 li {width:378px;height:368px;line-height:36px;font-size:16px;color:#6e6e6e;background:url(../images/about-bg4.png) no-repeat center;text-align:center;padding-top:30px;}
ul.about_6_1 li img {display: block;margin:30px auto 0 auto;}
ul.about_6_1 li h3 {font-size:18px;font-weight:normal;color:#119895;line-height:48px;}
ul.about_6_1 li p {padding:0 60px 0 80px;font-size:16px;line-height:24px;background:url(../images/about-13.png) no-repeat 60px 6px;text-align:left;margin-top:10px;}
.about_7 {width:100%;height:1012px;background:url("../images/qyzz.png") no-repeat center;}
/*联系我们*/
.lxwm {width:1000px;height:auto;overflow:hidden;margin:0 auto;}
.lxwm p {height:54px;border-bottom:solid 1px #dddddd;font-size:18px;color:#595959;line-height:54px;padding-top:20px;}
.lxwm p span.lxwm_lift {font-weight:bold;color:#2d2d2d;margin-right:30px;display:block;width:175px;float:left;}
.map {width:100%;height:auto;overflow:hidden;background:url(../images/map.png) no-repeat center top #ffffff;padding-top:480px;padding-bottom:50px;}
.lxwm_1 {width:1250px;height:647px;background:url(../images/lxwm-bg.png) no-repeat center;margin:0 auto;}
.lxwm_bd {width:1060px;height:auto;overflow:hidden;margin:0 auto;}
.lxwm_lt {width:514px;float:left;}
.lxwm_lt input {width:510px;height:54px;border:solid 1px #dddddd;border-left:solid 3px #109495;margin-bottom:22px;text-indent:20px;font-size:16px;line-height:54px; outline: none;}
.lxwm_bd textarea {width:510px;height:210px;border:solid 1px #dddddd;border-left:solid 3px #109495;text-indent:20px;font-size:16px;float:right;line-height:36px;outline: none;}
.lxwm_1 a {display:block;width:180px;height:50px;background:url("../images/btn1.png") no-repeat center;color:#fff;margin:48px auto;font-size:16px;font-weight: bold;text-align:center;line-height:50px;}